Scoring i nederlag, ude

Klub K Fra Til Dage V U T Mål Diff Point
 
RFC32006-08-202006-10-01420034-7-30
RFC32017-09-242017-10-30360034-9-50
RFC22006-11-122006-11-26140022-4-20
RFC22008-05-042008-05-0730023-5-20
RFC22020-06-072020-06-1250023-6-30
RFC22007-04-212007-05-06150022-5-30
RFC22025-04-132025-04-2180025-9-40
RFC22019-10-212019-10-2760023-7-40
RFC22023-04-302023-05-22220022-6-40
RFC22011-04-092011-04-20110022-7-50

Stillingen

  K V U T Mål P
mere
1.FCK980123-824
2.FCM (P)954017-919
3.VFF952215-817
4.FCN952214-1017
5.BIF941412-1513
6.ACH (O)932415-1611
7.SIF924312-1210
8.RFC931511-1410
9.OB92348-149
10.LBK (O)914410-167
11.AGF (M)905411-175
12.SJF912612-215